.contentParent {
    padding: 79px 80px 141px 80px;
    width: 100%;
}

@media only screen and (max-width: 780px) {
    .contentParent {
        padding: 90px 24px 60px 24px;
    }
}

.title {
    font-size: 32px;
    font-weight: 400;
    line-height: 37px;
    text-align: left;
    color: #230B41;
}

.cards {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.cards > * {
    display: flex;
    min-width: 172px;
    margin-top: 37px;
}

.titlesParent {
    display: flex;
    margin-top: 74px;
}

.titlesParent > * {
    padding-bottom: 14px;
    font-size: 20px;
    line-height: 23px;
    color: #17141C;
    cursor: pointer;
}

.titlesParent > *:not(:first-child) {
    margin-left: 90px;
}


@media only screen and (max-width: 950px) {
    .cards > *:last-child {
        display: none;
    }

    .properties {
        display: none;
    }

    .smProperties {
        display: block;
    }

    .titlesParent {
        margin-top: 35px;
    }

    .titlesParent > *:not(:first-child) {
        margin-left: 18px;
    }
    .cards > * {
        min-width: 150px;
        margin-top: 32px;
    }
    .titlesParent > * {
        padding-bottom: 5px;
    }

}
